body{
    overflow-x: hidden;
}

.menu-row {
    padding: 15px;
}

.category {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.category-item {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.category-all {
    margin: 24px;
}

.category-img {
    padding: 12px;
    border-radius: 50%;
    border: 2px solid #D20C1A;
    background-color: #FFF;
    width: 80px;
}

.category-img:hover {
    cursor: pointer;
}

.active {
    background: #eacdcf;
    color: #ffffff;
}

.category-title {
    color: #FFF;
    font-size: 18px;
    font-weight: 300;
    text-align: center;
}

.category-line {
    width: 30px;
    height: 3px;
    background-color: #D20C1A;
}

.menu-text {
    color: #FFF;
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 1.28px;
}

.menu-line {
    width: 90px;
    height: 3px;
    background-color: #D20C1A;
}

.product-item {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.product-img {
    border: 4px solid #FFF;
    border-radius: 50%;
    margin: 10px;
    width: auto;
    height: 150px;
    max-width: 100%;
}

.product-title {
    color: #FFF;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.96px;
}